Latest 0.1.0
Homepage https://stitch.mongodb.com
License Apache 2
Platforms ios 9.0, requires ARC
Dependencies StitchLogger, ExtendedJson, StitchCore

Latest podspec

{
    "name": "MongoDBService",
    "version": "0.1.0",
    "summary": "An SDK to use the MongoDB service of the MongoDB's Baas.",
    "license": {
        "type": "Apache 2",
        "file": "./LICENSE"
    },
    "platforms": {
        "ios": "9.0"
    },
    "authors": "MongoDB",
    "homepage": "https://stitch.mongodb.com",
    "source": {
        "git": "https://github.com/mongodb/stitch-ios-sdk.git",
        "tag": "0.1.0"
    },
    "source_files": "MongoDBService/MongoDBService/**/*.swift",
    "requires_arc": true,
    "dependencies": {
        "StitchLogger": [
            "~> 0.1.0"
        ],
        "ExtendedJson": [
            "~> 0.1.0"
        ],
        "StitchCore": [
            "~> 0.1.0"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This